solr 4 error in alfresco 5.2

cancel
Showing results for 
Search instead for 
Did you mean: 
Active Member II

solr 4 error in alfresco 5.2

Jump to solution

Hello, 
I used alfresco 4.2 and upgraded it to 5.2 with link Alfresco Community 4.0.d to 4.2.c upgrade procedure / HOW-TO – FOSS Office en 
And everything is ok, but in solr.log I have an error (in attachment solr.log).
When I get dataStatistic (databaseStatistic_orig.xml) I think it's OK.
I don't understand, why I have an error in solr.

1 Solution

Accepted Solutions
Active Member II

Re: solr 4 error in alfresco 5.2

Jump to solution

It was my fault. Because I upgraded alfresco 4.0 to 5.2. But the wright way is 4.0 > 4.2 > 5.0 > 5.2. And now there are no errors in log files.

Thanx a lot!!!

View solution in original post

2 Replies
Senior Member II

Re: solr 4 error in alfresco 5.2

Jump to solution

maybe you could tuneup the ssl logging with 

java  -Djavax.net.debug=all ...

on the JVM startup of alfresco and Solr and look for the ssl related messages in the logs

Java Version is?  I think for 4.2 it should be Java7. Are you using Java6 - there could be a problem with ciphers...

Alfresco 5 runs with Java8....

Active Member II

Re: solr 4 error in alfresco 5.2

Jump to solution

It was my fault. Because I upgraded alfresco 4.0 to 5.2. But the wright way is 4.0 > 4.2 > 5.0 > 5.2. And now there are no errors in log files.

Thanx a lot!!!

View solution in original post